{
  "_id": "RGyfv3y0LxHORAzA",
  "name": "Orkspalter",
  "type": "weapon",
  "img": "icons/weapons/axes/axe-double-engraved-runes.webp",
  "effects": ["Ytio5tOcCUO91MQ0", "armx56Psy1qosJib", "qr1bY5zTm5ViDmnd"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Eine alte, legend&auml;re Zwergenaxt +1 mit <strong>Brutaler Hieb +II</strong>.</p>\n<p>Zweih&auml;ndig, Initiative -1</p>",
    "quantity": 1,
    "price": 4310,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "melee",
    "weaponBonus": 4,
    "opponentDefense": -3
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342960,
    "modifiedTime": 1688934431119,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!RGyfv3y0LxHORAzA"
}
